/**
 * CSS File for ezMark jQuery Plugin
 *
 **/
.ez-hide { opacity: 0; filter:alpha(opacity=0);cursor: pointer; }
.ez-checkbox {
	background: transparent url('../images/checkbox-ez.png') 0 0 no-repeat;
	display:inline-block;
	width:21px;
	height:21px;
	vertical-align:top;
}
.ezme2 .ez-checkbox {
	background: transparent url('../images/checkbox-ez2.png') 0 0 no-repeat;
	width:23px;
	height:23px;
}

.ez-checkbox input {
	width:21px;
	height:21px;
}
.ezme2 .ez-checkbox input {
	width:23px;
	height:23px;
}

.ez-radio {
	/*background: transparent url('../images/radio-black.png') 0 1px no-repeat;*/
	height:8px;
	width:8px;
	background:rgba(0,0,0,.2);
	border:3px solid rgba(0,0,0,0);
	margin-right:14px;
	margin-left:6px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display:inline-block;
	vertical-align:text-top;
	box-sizing:content-box;
	cursor:pointer;
}
.personal_footer_form .ez-radio {
	margin-left:2px;
}
.personal_footer .ez-radio {
	background:rgba(0,0,0,.5);
	border:3px solid rgba(0,0,0,0);
	cursor:pointer;
}
.ez-checked { background-position: 0 -27px; }
.ez-selected { 
	/*background-position: 0 -28px;*/
	background:rgba(255,255,255,1);
	border:3px solid rgba(0,0,0,0.2);
}
.personal_footer .ez-selected { 
	/*background-position: 0 -28px;*/
	background:#d82436;
	border:3px solid #191919;
}
.ezme2 .ez-checked { background-position: 0 -25px; }
.ezme2 .ez-selected { background-position: 0 -25px; }

.ez-checkbox-green {
	background: transparent url('../images/checkbox-green.png') 0 1px no-repeat;
	display:inline-block;
	*display: inline;
}
.ez-checked-green { background-position: 0 -27px; }
.ez-checkbox, .ez-radio { zoom: 1; *display:inline; _height:30px; }
